/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model;

/**
 *
 * @author TienNguyen
 */
public class SearchItem {

    boolean isEnglish;
    String imageUrl;
    String typeName;
    boolean isInchSelected;
    int typeId;

    public boolean isIsEnglish() {
        return isEnglish;
    }

    public void setIsEnglish(boolean isEnglish) {
        this.isEnglish = isEnglish;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public boolean isIsInchSelected() {
        return isInchSelected;
    }

    public void setIsInchSelected(boolean isInchSelected) {
        this.isInchSelected = isInchSelected;
    }

    public int getTypeId() {
        return typeId;
    }

    public void setTypeId(int typeId) {
        this.typeId = typeId;
    }

    public SearchItem(boolean isEnglish, String imageUrl, String typeName, boolean isInchSelected, int typeId) {
        this.isEnglish = isEnglish;
        this.imageUrl = imageUrl;
        this.typeName = typeName;
        this.isInchSelected = isInchSelected;
        this.typeId = typeId;
    }
    
    

}
